/*dexhome bs*/
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300');
@media only screen and (max-width: 600px) {
	.body-content {
		padding: 0 !important;
	}
	.mc-left {
    	border-right: none;
  	}
    .mc-right {
    	border-left: none;
    }
	div.container.body-content {
		margin-top: 40px !important;
	}
	li.dropdown a {
		font-size: 14px;
		text-transform: uppercase;		
	}
	a.nb-checkout {
		font-size: 14px;
		text-transform: uppercase;
	}
	div.bs-footer ul li a {
		padding: 5px !important;
	}
	.zoom_no_lbox {
		/* width: 250px; */
	}wrap
	#MainContent_thumb {
		display: none;
	}
	.thumbnail .caption	{
		min-height: 150px !important;
	}
	.list-group-item-heading {
		height: auto !important;
	}
}

@media only screen and (max-width: 768px) {
	.body-content {
		padding: 0 !important;
	}	
	div.container.body-content {
		margin-top: 40px !important;
	}	
	.thumbnail .caption	{
		min-height: 210px !important;
	}
	.list-group-item-heading {
		height: auto !important;
		font-size: 1em;
	}	
	div.modal-dialog.modal-newsletter {
		width: 100%;
	}	
	.carousel-inner>.item {
		min-height: auto; 
	}
	#wrapp, #MainContent_wrapp {
		width: 100% !important;
	}	
	/* Tracking */
	.track-container {
		font-size: .8em !important;
	}	
	.tbd {
		padding: 3px !important;
	}
	.tbc {
		padding-top: 3px !important;
	}
}

body {
	font-family: Open Sans, sans-serif, helvetica, arial;
}
div.container.body-content {
	margin: 80px 0;
	width: 100%;
}
div.container.body-content input,
div.container.body-content select
{
	color: #777;
}
div.container.body-content input.btn {
	color: #fff;
}
div.datalist,
#product_body,
#main-contact,
#MainContent_ctl00_pnl_header,
#MainContent_ctl00_pnl_main1,
#MainContent_ctl00_pnl_main2,
#MainContent_ctl00_pnl_main3,
#MainContent_ctl00_pnl_main4,
#MainContent_ctl00_pnl_main5 {
	width: 100%;
	max-width: 1440px;
	margin: 0 auto;
}
#MainContent_Ordine1_btn_promo {
	color: #fff;
}
#MainContent_ctl00_homeshuffle {
	max-width: 1200px;
    margin-top: 100px;
}
#MainContent_ctl00_homeshuffle .product-grid4 {
	border: 1px solid #ddd;
    border-radius: 10px;
    background: #ffffff;
    padding-top: 23px;	
}
#prod_main1 {
	margin-top: 50px;
}

#cat_nav {
	display: none;
}
div#ascx_def1 {
	max-width: 1024px !important;
}
.cat_body {
    width: 1024px;
    margin: 0 auto;	
}
.main-wrap {
	width: 100%;
	margin: 0 auto;
}
div.main-wrap div#ascx_def1 {
	margin: 0 auto;
	margin-top: 100px;
}
div.cont-main h1 {
	font-size: 3em;
}
.cont-main {
	width:100%;
	margin:80px auto;
}

.cont-980 {
	width:980px;
	margin:0 auto;
}


.line {
	height:2px;
	background:#579DDF;
	width:100%;
	margin:0 auto;
	clear: both;
}
.sezione {
	padding-top: 40px;
	min-height: 500px;
}
.contenitore_box {
	padding: 50px 0;
}
.box_valori1 {
	/* width: 65%; */
	height: 500px;	
	float: left;
	margin-top: 50px;
}
.box_valori2 {
	/* width: 35%; */
	height: 500px;	
	float: left;
	margin-top: 50px;
	text-align: right;
}
.box_valori {
	width: 33%;
	height: 200px;	
	float: left;
	text-align: center;
}

div.box_valori img {
	height: 160px;
}
div.box_valori h2 {
	line-height: 20px;
	font-size: 14px;
}
.box_valori h2 {
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	color: #333;
}
.box_area1,
.box_area2,
.box_area3,
.box_area4,
.box_area5 {
	width:20%;
	padding:50px 0;
	height: 80px;
	float:left;	
	/*
	background:#000;
	background-size:contain;
	*/
	text-align:center;
}

.button-area {
	border:2px solid #579DDF;
	/*background: #fff;*/
	width: 300px;
	background: #579DDF;
	color: white !important;
	padding:10px 20px;
	margin: 0 10px;
	font-size:20px;
	line-height:30px;
	border-radius: 5px;
	transition:padding 0.4s ease;
	-webkit-transition:padding 0.4s ease;
	-moz-transition:padding 0.4s ease;
	display: block;
} 

.button-area:hover {
	background: #fff;
	/* background: #579DDF; */
	text-decoration: none;
	/* color: white; */
	color: #579DDF !important;
}

.button-main {
	border:2px solid #579DDF;
	padding:10px;
	font-size:16px;
	line-height:20px;
	transition:padding 0.4s ease;
	-webkit-transition:padding 0.4s ease;
	-moz-transition:padding 0.4s ease;
} 
h1 {
	font-size:40px;
	color:#000;
	line-height:1.5em;
	font-weight:100;
	letter-spacing:2px;
	text-align: center;
}


h2 {
	font-size:20px;
	color:#333;
	line-height:40px;
	font-weight:100;
	letter-spacing:2px;
}

/*header*/

#wrap, #wrap1, #wrap2 {
	width: 100%;
}

nav {
	left:0;
}
.navbar-doublerow .navbar-down ul>li>a {
	padding-left: 24px;
	padding-right: 24px;
}
header {
	height: 70px;
	background: #000;
	margin: 0 auto;
	width:100%;	
	/*display: none !important;*/
}

#header_top {
	padding-right: 50px;
	padding-top: 22px;	
}

#cont_gen {
	margin-top: 0;
	display: none;
}

#cont_cont {
	border: 1px solid #ccc;
	width: 980px;
	margin: 0 auto;
	margin-top: 10px;
	float: none;
}

#ascx_cat_wrap {
    min-height: 447px;
}


#pnl_top {
	
	/* display: none;*/ 
}

.toplogo {
	float: left;
	color: #000;
}
.logo-top {
	float: left;
}


#pnl_header, #header1_pnl_header {
	background:#000;
	height: 45px;
	/*display: none;*/
}

#pnl_header {
	width: 100%;
	height: 40px;
	background: #000;
	margin: 0 auto;
	float: left;
	padding: 0 5px;
}



#pnl_top {
	width: 100%;
	height: 20px;
	margin: 0 auto;
	float: none;
	/* padding: 0 5px; */
	background: #000;
}
#headott_pnl_menu, #headott1_pnl_menu, #headtop1_pnl_menu {
	width: 100%;
	height: 40px;
	background: #000;
}
#debug, #headtop1_debug, #headott1_debug, #headott_debug {
	padding-left: 40px;
	
}
#pnl_page {
	width: 980px;
	margin: 0 auto;
	padding-bottom: 20px;
	background: #000;
}
span#ascx_cat_titolo {
	font-size: 18px;
	
}

div.html_body {
	width: 1170px;
	margin: 0 auto;
}
div.html_body h2 {
	line-height: 24px;
	text-align: center;
	font-size: 20px !important;
}
div.html_body h3 {
	text-align: center;
}
#html_header, #header_menu {
	width: 780px;
}

#html_header {
	float: center;
	margin-top: -5px;
}
#header_menu {
	margin-top: -25px;
}

ul.hmsx li.hspc, ul.hmrx li.hspc {
	display: none;
}
ul.hmsx li a, ul.hmrx li a {
	text-transform: capitalize;	
	font-size:16px;
	color:#FFFFFF;
	/* font-weight:600;	*/
}

ul.hmsx li a:hover, 
ul.hmrx li a:hover {
  	background: #579DDF;
	color:#fff !important;
}
ul.hmsx li.C14781 a 
{
	background: #579DDF;
}
ul#menu_ott {
	margin-top: 2px;
}
ul#menu_ott ul {
	background: #000;
	border: none;
	left: 1px;
}
ul#menu_ott li a {
	color:#579DDF;
	color:#fff !important;
	/* font-style:italic; */
	font-family: Lato, Roboto, Helvetica, Arial, sans-serif;
	font-size: 12px;
	padding-bottom: 0;
}

ul#menu_ott li a:hover {
	background-color:#579DDF;
	color: #fff;
}
li.navlogo-top img {
	height: 40px;
}
.toplogo img {
	margin-top: 10px;
	height: 44px;
	
}

h1.tit_head {
	width:100px;
	margin-left: 30px;
	margin-top: -10px;
	font-size: 50px;
}

h1.tit_head a {
	color: #B3071B;
}

body {
	padding-top:10px;
	padding-bottom: 0;
	background:#fff;
	/* font-family: 'Dosis', sans-serif; */
}

#main_body {
	width: 100%;
	margin: 0 auto;
}

/*pagina prodotti*/
#product1_product_image,
img.cloudzoom {
	width: 100%;
	/* max-width: 400px; */
}
#thumb, #MainContent_thumb {
	width: 16% !important;
}
#wrapp, #MainContent_wrapp {
	width: 100% !important;
	float: left !important;
}

#dls_photo input, #MainContent_dls_photo input {
	width: 100% !important;
}
#ascx_def1 {
	width:100%;
}

#catframe_left img {
	width:250px;
	height:250px;
	
}

#productNameText > h1 {
	line-height:1.5em;
	font-size: 1.5em;
	text-transform:capitalize;
	text-align: left;
}

#product1_product_headline > h2 {
	padding-top:5px;
}

.list-group-item-heading {
    margin-top: 0;
    margin-bottom: 5px;
    font-size: 14px;
    line-height: 20px;
    text-transform: uppercase;
	height: 60px;
	border-top:1px solid #ccc ;
	padding-top: 10px;
}

/*main1 video*/

#ascx_cat2_pnl_main1 {
	border: none;
	background: none;
}

#slide1 {
	height: 800px;
}

#bt-container {
	width: 980px;
	margin: 0 auto;
}
/*main2*/

#ascx_cat2_pnl_main2,
#ascx_cat2_pnl_main3, 
#ascx_cat2_pnl_main4 {
	border: none;
	background: #fff;
	color: #333;
}
#slide2, 
#slide3,
#slide4 {
	min-height: 1010px;
	width: 980px;
	width: 100%;
	font-size: 24px;
	margin: 0 auto;
}
div#slide2 h1,
div#slide3 h1,
div#slide4 h1 {
	background: #d2d2d2;	
	text-align: center;
	font-size: 32px;
	width: 100%;
	color: #333;	
	line-height: 50px;
}
div#slide2 h1 a,
div#slide3 h1 a,
div#slide4 h1 a {
	color: #fff;	
}
div#slide2 h1 a:hover,
div#slide3 h1 a:hover,
div#slide4 h1 a:hover {
	color: #ebebeb;
}
div#slide2 h2,
div#slide3 h2,
div#slide4 h2 {
	float: none;
	margin: 0;
	padding: 0;
	width: 980px;
	color: #000;
	text-decoration: none;
	padding: 30px 10px 10px 10px;
	font-size: 30px;
}
div#slide2 p,
div#slide3 p,
div#slide4 p {
	text-align: justify;
	line-height: 36px;
	margin: 0;
	padding: 10px;
}

/*main5 */

#ascx_cat2_pnl_main5 {
	border: none;
  	background: #fff;
  	color: #333534;
}

#slide5 {
	min-height: 1250px;
	font-size: 20px;
	width: 100%;
	margin: 0 auto;
}

div#slide5 h1 {
	background: #00AFF0;
	background: #B3071B;
	text-align: center;
	font-size: 32px;
	width: 100%;
	color: #fff;	
}

div#slide5 h2 {
	font-size: 24px;
	width: 100%;
	color: #333;	
	margin: 50px 0 0 0;
}

div#slide5 p {
	text-align: justify;
	line-height: 30px;
}


#arrow-down {
	margin-top: 200px;
	width:980px;
}

/*footer*/
#pnl_footer {
	width: 100%;
}
footer {
	/* background:#333; 
	border-bottom:25px solid #fff;
	*/
}
ul.nav.nav-pills.payments {
	line-height: 16px;
	float: right;
	padding-top: 2px;
}
#f-boxes_new .fa {
	font-size: 18px;
}
img.fa {
	height: 16px;
}

#footer1_pnl_footer_new {
	clear: both;
}
#f-boxes_new h3 {
	color: black;
}
#f-boxes_new ul li a {
	color: black;	
}

/*footer {
	background: #333;
	display: block;
	height: 100px;
	
}	
#html_footer {
	background: none;
}
#main_contact {
	margin: 0 auto;
	padding: 30px 0;
}
#ascx2_titolo {
	font-size: 18px;
	margin-bottom: 20px;
}*/

/* BLOG */
div#pnl_html {
	/*
	float: left;
	width: 70%;
	*/
	text-align: justify;
}
div#land_keys {
	/*
	float: left;
	width: 30%;
	*/
}
div#land_keys a {
	margin-bottom: 10px;
}
div#land_keys h2 {
	text-align: center;
}
img.img_blog {
	margin-right: 10px;
	/* margin-top: 50px; */
}
div#blog_text p {
	clear: both;
}
div#land_keys a img {
	float: left; 
	width: 50px;
	clear: both;	
	border: 1px solid #ebebeb;
}
div.txt_key {
	float: left;
	font-size: 12px;	
	padding-left: 5px;
}

div#main_body_land {
	max-width: 900px;
	margin: 0 auto;
	padding-top: 20px;
}
#page_intro {
	background: #fff;
	min-height: 400px;	
	padding-top: 20px;
}
#page_blog {
	margin: 0 auto;
}
#page_blog #box {
	border: none;
	width: 850px;
}
table#page_blog div#box {
	width: 850px;
}

.img_blog {
	width: 100px;	
	border: 1px solid #ebebeb;
}
#blog_immagine {
	width: 220px;
	float: right;
	margin-right: 10px;
	margin-top: 10px;
}
#blog_gen {
	text-align: left;
}

#blog_gen h1 {
	float: left;
	text-align: left;
}
#blog_gen h2 {
	margin: 10px 0;
	font-size: 14px;	
}
#blog_descrizione {
	clear: both;
	width: 480px;
	font-size: 12px;
	line-height: 18px;
}
#page_blog__ctl0_hyp_back {
	float: right;
	clear: both;
	margin: 10px 0;
}
#keylist_blog {
	line-height: 18px;
}
#keylist_blog h1 {
	font-size: 12px;	
	font-weight: normal;
	width: 200px;	
}
#blog_testo h1 {
	margin-bottom: 10px;
}
#blog_testo {
	width: 470px;
	float: left;
	margin-top: 10px;
}

/* Menu Doublerow 
.navbar-inverse .navbar-nav>li>a {
	color: #333;
}
.navbar-inverse .navbar-nav>li>a:hover {
	color: #aaa !important;
}
*/

/* Carrello */
a.cart.dropdown-toggle {
	
}
ul.dropdown-cart {
    min-width: 500px !important;
}
ul.dropdown-cart li .item-left span.item-info {
	width: 85% !important;
}
ul.dropdown-cart li .item-left {
	width: 90%;
}
/* Cassa */
#MainContent_Ordine1_lbl_spe_ext {
	font-size: 11px !important;
}
    
input, textarea, select {
  	max-width: none !important;
}
.row {
	padding-bottom: 5px;
}
.mc-left {
	/* border-right: 1px solid #ccc; */
}
.mc-right {
	border-left: 1px solid #ccc;
    padding-bottom: 20px;
}
.occ_pnl_login {
	display: none;
}
.occ_tbl_ordini td {
 	padding: 5px;
}
div#lit_pro_nav, div#MainContent_lit_pro_nav {
	font-size: 0.9em !important;
}
div#lit_pro_nav a, div#MainContent_lit_pro_nav a {
	background: none !important;
	border: none !important;
	text-decoration: underline;
	font-size: 0.9em !important;
	padding: 0 5px !important;
	margin-right: 0 !important;
}

/* Catalogo.css */
img.group.list-group-image,
.thumbnail>img, .thumbnail a>img {
	width: 80%;
}
div#ascx_def1 {
	max-width: 100%;
	margin: 0 auto;
}
.thumbnail .caption {
	text-align: center;
}
/* Datalist.css */
.datalist {
	width: 90%;
	margin: 0 auto;
}
div.bt-header {
	width: 50%;
	margin: 0 auto;
	margin-top: 80px;
}
div.bt-header {
	text-align: justify;
}

div.bt-header h1 {
	font-size: 1.5em;
}
div.holds-the-iframe body {
	padding-top: 0 !important;
	width: 70%;
	border: 1px solid #ebebeb;
}
div#lit_cat_nav {
	width: 90%;
	margin: 0 auto;
	display: none;
}

/* Countryselect */
.main-country {
	margin-top: 65px;
    height: 400px;
    width: 980px;
    margin: 0 auto;
    text-align: center;	
}
.country-text {
	text-align: justify;
}
/* Retailer */
#distributori_intro {
    margin: 0 auto;
    margin-top: 120px;	
	margin-bottom: 20px;
	padding: 0 20px;
	font-family: 'Open Sans', serif;
	text-transform: none;
}
thead {
	background: #333;
	color: #fff;
	text-transform: uppercase;
}
table#tb_dist {
	width: 100%;
	margin-top: 10px;
	font-size: 12px;
	line-height: 24px;
}
table#tb_dist tbody tr.tr_first {
	background-color: #ebebeb;
	font-weight: bold;
	text-transform: uppercase;
}
div#MainContent_pnl_subscribe2, div#MainContent_pnl_register2 {
	padding: 100px;
    text-align: center;	
}
input#MainContent_pnl_subscribe2, input#MainContent_pnl_register2 {
	width: 200px;
    color: white;
}

/* Account */
div.account h2 {
	text-align: center;
	padding-top: 30px;
}
#MainContent_pnl_subscribe1 {
	margin-top: 20px;
}
#MainContent_pnl_subscribe3 {
	text-align: center;
	font-size: 24px;
	margin-top: 50px;	
}
input#MainContent_btn_subscribe3 {
	color: white;
	margin-top: 20px;
}
.btn-group {
	display: none;
}

/* Datalist 4 */
.product-grid4,.product-grid4 .product-image4{position:relative}
/* .product-grid4{font-family:Poppins,sans-serif;text-align:center;border-radius:5px;overflow:hidden;z-index:1;transition:all .3s ease 0s} */
.product-grid4{text-align:center;border-radius:8px;overflow:hidden;z-index:1;transition:all .3s ease 0s; margin-bottom: 20px; padding-top: 20px; border: 1px solid #f1f1f1;}
.product-grid4:hover{box-shadow:0 0 10px rgba(0,0,0,.2)}
.product-grid4 .product-image4 a{display:block}
.product-grid4 .product-image4 img{width:80%; height:auto}
.product-grid4 .pic-1{opacity:1;transition:all .5s ease-out 0s}
.product-grid4:hover .pic-1{opacity:0}
.product-grid4 .pic-2{position:absolute;top:0;left:10%;opacity:0;transition:all .5s ease-out 0s}
.product-grid4:hover .pic-2{opacity:1}
.product-grid4:hover .pic-3{transform:scale(1.1)}

.product-grid4 .social{padding:0;margin:0;position:absolute;top:10px;right:10px}
.product-grid4 .social li{opacity:0;transform:translateY(-50px)}
.product-grid4:hover .social li{opacity:1;transform:translateY(0)}
.product-grid4 .social li{display:block;margin:0 0 10px;transition:all .5s}
.product-grid4 .social li a{color:#666;background:#ebebeb;font-size:14px;text-align:center;line-height:40px;height:40px;width:40px;border-radius:50%;display:block;transition:.5s ease 0s}

.product-grid4 .product-discount-label,.product-grid4 .product-new-label{color:#fff;background-color:red;font-size:13px;font-weight:800;text-transform:uppercase;line-height:45px;height:45px;width:45px;border-radius:50%;position:absolute;left:10px;top:15px;transition:all .3s}
.product-grid4 .product-discount-label{/*left:auto;*/right:10px;background-color:#d7292a}
.product-grid4:hover .product-new-label{opacity:0}
.product-grid4 .product-content{padding:25px}
.product-grid4 .title{font-size:15px;font-weight:400;text-transform:capitalize;margin:0 0 7px;transition:all .3s ease 0s; min-height: 50px;}
.product-grid4 .title a{color:#333}
.product-grid4 .title a:hover{color:#000}
.product-grid4 .price{color:#000;font-size:17px;font-weight:700;margin:0 2px 15px 0;display:block}
.product-grid4 .price span{color:#909090;font-size:13px;font-weight:400;letter-spacing:0;text-decoration:line-through;text-align:left;vertical-align:middle;display:inline-block}
.product-grid4 .add-to-cart{border:1px solid #e5e5e5;display:inline-block;padding:10px 20px;color:#888;font-weight:600;font-size:14px;border-radius:4px;transition:all .3s; margin-bottom: 10px;}
.product-grid4:hover .add-to-cart{border:1px solid transparent;background:black;color:#fff;text-decoration: none;}
.product-grid4 .select{border:1px solid #e5e5e5;display:inline-block;padding:10px 20px;color:#888;font-weight:600;font-size:14px;border-radius:4px;transition:all .3s;margin-bottom: 10px;}
.product-grid4:hover .select{border:1px solid transparent;background:red;color:#fff;text-decoration: none;}
.product-grid4 .add-to-cart:hover{background-color:#000;box-shadow:0 0 10px rgba(0,0,0,.5)}

/* News */
#cont_enews {
	max-width: 600px;
	margin: 0 auto;
}
#pnl_enews {
	font-size: 18px;
	padding: 10px;
}
#pnl_enews h2 {
	color: black;
	font-size: 32px;
}
#MainContent_hyp_back {
	font-size: 12px;
	float: left;
}
#MainContent_hyp_all {
	font-size: 12px;
	float: right;	
}
#enews {
	clear: both;
}
#cont_news {
	max-width: 1200px;
	margin: 0 auto;
}
div#box2 {
	margin-top: 20px;
}
div#box2 h2 {
	min-height: 60px;
}
div#box2 div.image {
	min-height: 250px;
	border: 1px solid #ebebeb;	
}

@media only screen and (max-width:990px){
	.product-grid4{margin:20px 0;}
}

div#gallery1 {
	max-width: 1240px;
	margin-top: 30px !important;
}
div#gallery1 a img {
	max-width: 280px;
	margin: 0 10px;
	border: 1px solid #ccc;
	margin-bottom: 50px;
}
.holds-the-iframe {
    max-width: 980px;
    margin: 0 auto;	
}
.well {
	border: none;
	background-color: transparent;
	box-shadow: none;
}
.breadcrumb {
	background-color: transparent;
}

/* Business B2B */
#body_business {
	width: 930px;
	margin: 0 auto;
	margin-top: 20px;
}
#b2b_container {
	margin-top: 20px;
	
}

/* New Paypal Flow */
#paypal-button-container {
	max-width: 500px;
	margin: 0 auto;
}
#MainContent_Ordine1_CheckBox1 {
	margin-top: 10px;
}
div#MainContent_Ordine1_pnl_privacy label {
	padding-left: 5px;
	font-weight: bold;
	color: red;	
}

/* Contact */
.fa-5x {
    font-size: 3em;
}
.mb-3 {
	padding: 20px !important;
	font-size: 3em !important;
}
div.contacts b {
	font-size: 1.2em;
}
a#back-to-top {
	z-index: 9999;	
}
#grdchat {
	min-height: 400px;
}

/* Tracking */
.track-container {
	font-size: 1.1em;
	padding: 10px 0;
	border: 1px solid #f1f1f1;
}
.tbd, .tbc {
	padding-top: 13px;
	padding-left: 0;
}
.tbi img {
	max-width: 60px !important;
}

/* Sottoscrizione */
.subscribe-form {
	max-width: 600px;
	margin: 0 auto;
	margin-top: 20px;
}

/* Startup Form */
.register-left h3 {
	color: #fff;
}